﻿@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0px;}
ul,li{ list-style:none;}
h6{text-align:center;}
img{ border:0;}
.clear{ clear:both; height:0; line-height:0; font-size:1px; overflow:hidden;}
a{color:#004276;text-decoration:none;}
a:hover{color:#be884e;}
.mt10 {margin-top:10px;}
body{ font-family:"宋体"; text-align:center; font-size:12px; color:#333; background:#ebf0f3; }
.box{ width:1000px; margin:0 auto;overflow:hidden; background-color:#f7fbfe; text-align:left; height:100%; min-height:100%;}
.top1{ width:1000px; height:32px; line-height:32px; background:url(index_02.jpg) repeat-x;}
.top1_left{ float:left;  height:32px; line-height:32px; padding:0 0 0 15px;}
.top1_right{ float:right; width:620px; height:32px; line-height:32px; color:#004070; }
.top1_right a{ color:#004070; }
.top1_right a:hover{ color:#004070; }
.top1_right p{line-height:32px;width:420px;height:32px;float:right;text-align:left; position:relative;}
.top1_right span{ float:right; position:absolute; right:10px; top:6px;}
#jdLoginBox {float: right;}
#jdLoginBox span {float: none; position:static;}
.loginedBox em {font-style: normal;}
.top1_right input {width:60px;margin-top:2px;*margin-top:-2px;_margin-top:4px;height:14px;}
.top_banner{ width:1000px; height:135px; overflow:hidden; background:url(index_05.jpg) no-repeat;}
.top_banner_R{ float:right; width:591px; height:135px; text-align:center;}
.top_menu{ clear:both; width:1000px;}
.top_menu ul{ color:#FFF; height:38px;line-height:38px; font-size:12px; font-weight:bold; width:969px;  padding-left:15px;}
/*.top_menu ul li{ float:left; color:#FFF;  text-align:center;}
.menuv1{ width:72px; text-align:left;}
.top_menu ul li a{ color:#FFF; }
.top_menu ul li a:hover{ color:#FFF;}*/
#nav{color:#FFF; height:38px;line-height:38px; font-size:12px; font-weight:bold; width:989px; background:url(index_06.jpg) repeat-x; padding-left:15px; }
#nav a {color:#FFF;	display: block;}
#nav a span { display:inline;}
#nav li {float:left;position:relative; height:38px; line-height:38px;  color:#FFF;	}
#nav li a:link{color:#FFF;font-weight:bold; text-decoration:none;}
#nav li a:hover{color:#FFF;font-weight:bold;text-decoration:none;}
#nav li a:active{color:#FFC;font-weight:bold;text-decoration:none;} 
#nav li a:visited{color:#FFF;font-weight:bold;text-decoration:none;}
#nav li ul {line-height: 24px; list-style-type: none;text-align:center;left: -99999px; width:969px; position: absolute;  font-size:12px; font-weight:normal; position:absolute; top:37px;}
#nav li ul li{ color:#FFF;  float: left; border:1px #eaeaea solid; border-top:none; font-size:12px; height:24px;line-height:24px; font-weight:normal; border-bottom:1px #FFF solid; background:#799cb8; filter:alpha(opacity=80);z-index:99999;}
	/* 三级*/
#nav li ul li ul{ float: left;  font-size:12px; 
line-height:24px; font-weight:normal; right:-200px; top:20px;}
#nav li ul li ul li{ color:#FFF; float: left;  border:1px #eaeaea solid; border-top:none; font-size:12px; height:24px;
line-height:24px; font-weight:normal; border-bottom:1px #FFF solid; border-top:none;  background:#F00; filter:alpha(opacity=80);z-index:99999;}
#nav li ul li ul li a{ display:block;}
#nav li ul a{display: block; font-weight:normal; padding:0 10px;  text-align:center; font-size:12px;}
#nav li ul a:link  {color:; text-decoration:none; font-weight:normal; font-size:12px;}
#nav li ul a:hover {color:#d52318;text-decoration:none;font-weight:normal;font-size:12px; }
#nav li ul a:active{ font-weight:normal;} 
#nav li ul a:visited  {color:;text-decoration:none; font-size:12px; font-weight:normal;}
#nav li.navs ul {	left:-70px;}
#nav li.navs .lefe_3{left:-20px;}	
#nav li.navs .lefe_4{left:-65px;}	
#nav li.sfhover ul.lefe_4{}
.top_menu p{ width:1000px; height:15px; background:#ccd6dd;}
.top_search{ width:1000px; height:38px; line-height:38px; padding-top:2px;  margin-top:4px; background:url(search_03.jpg) no-repeat; color:#004276;}
.top_search select { height:22px; line-height:22px;}
.top_search input { height:18px; line-height:18px;}
.cd1{ width:95px; color:#333; font-size:12px; }
.wb1{ width:170px; border:1px solid #82a1bd; background:transparent; color:#999; font-size:12px;}
.top_search_pic{ float:left; position:absolute; left:10px; top:-10px; width:31px; height:35px; z-index:9;}
.pat{ width:1000px; margin-top:6px; overflow:hidden; height:100%; min-height:100%;}
.pat_left{ float:left; width:750px; overflow:hidden; height:100%; min-height:100%;}
.pat_L1{ width:717px; background:#FFF url(index_16.jpg) repeat-x top; float:left; padding:0 15px 0 15px;  border:1px #d2d9de solid;}
.pat_L1a{ float:left; width:300px; height:220px; padding:22px 0 0 0;}
.pat_L1b{ float:right; width:404px; padding:10px 0px 0 0px;position:relative;}
.pat_L1b1{ height:10px;  /*float:left; width:404px; height:32px; font-size:13px; font-weight:bold; color:#FFF; line-height:32px; padding:7px 0 0 0; */ }
.pat_L1b1 span{ float:right; position:absolute; right:15px; top:105px;}
.pat_L1b1 .nav1 { display:none; float:left; width:94px; line-height:24px; text-align:center; padding-top:2px;}
.pat_L1b2{ float:left; width:399px; padding:0 0px 0 5px;}
.pat_L1b2 p{ clear:both; width:399px;}
.pat_L1b2 ul{ clear:both; width:399px; padding-top:10px;}
.pat_L1b2 ul li{ width:399px; float:left; height:24px; line-height:24px; background:url(index_31.jpg) no-repeat 1px; text-indent:15px; position:relative; color:#000;}
.pat_L1b2 ul li a{ color:#000;}
.pat_L1b2 ul li a:hover{ color:#be884e;}
.pat_L1b2 ul li span{ float:right; color:#999999; position:absolute; right:0;}
.pat_L2{width: 717px; clear:both; padding:15px 0 0 0;}
.pat_L2 ul{width: 350px; height:26px; line-height:26px; margin:0; padding:0; position:relative;}
.pat_L2 ul p{ float:right; position:absolute; right:0; top:0; width: 255px; height:25px; border-bottom:1px solid #bccddb;}
.pat_L2 ul p img{ float:right; padding:12px 20px 0 0;}
.pat_L2 ul li{float:left; text-align:center; margin-right:1px; width:94px;}
.pat_L2 .pat_L2a { width:350px; height:171px;}
.pat_L8 .pat_L2a { height:273px;}
.nav2{ width:94px; height:26px; background:url(index_47.jpg) no-repeat; color:#000; font-weight:bold; font-size:13px;}
.nav1{width:94px; height:26px; background:url(index_45.jpg) no-repeat; color:#FFF; font-weight:bold; font-size:13px;}
.menu1{width:699px; float:left;}
.menu1 ul{ float:left; width:335px; padding:15px 10px 0 5px;}
.menu1 ul li{ float:left; width:410px; text-align:left; background:url(index_55.jpg) no-repeat 1px; text-indent:15px; height:24px; line-height:24px; color:#444444; position:relative;}
.menu1 ul li span{ float:right; color:#999; position:absolute; right:0; }
.menu2{width:699px; float:left;}
.menu2 ul{ float:left; width:410px; padding:15px 10px 0 5px;}
.menu2 ul li{ float:left; width:410px; text-align:left; background:url(index_55.jpg) no-repeat 1px; text-indent:15px; height:24px; line-height:24px; color:#444444; position:relative;}
.menu2 ul li span{ float:right; color:#999; position:absolute; right:0; }
.menu3{width:699px;}
.menu3 ul{ float:left; width:410px; padding:15px 10px 0 5px;}
.menu3 ul li{ float:left; width:410px; text-align:left; background:url(index_55.jpg) no-repeat 1px; text-indent:15px; height:24px; line-height:24px; color:#444444; position:relative;}
.menu3 ul li span{ float:right; color:#999; position:absolute; right:0; }
.menu4{width:699px; float:left;}
.menu4 ul{ float:left; width:410px; padding:15px 10px 0 5px;}
.menu4 ul li{ float:left; width:410px; text-align:left; background:url(index_55.jpg) no-repeat 1px; text-indent:15px; height:24px; line-height:24px; color:#444444; position:relative;}
.menu4 ul li span{ float:right; color:#999; position:absolute; right:0; }
.pat_L3{ clear:both; width:742px; padding:9px 0;}
.pat_L4{ width: 732px;  float:left; padding: 0 15px 0 0;  border:1px #d2d9de solid; background:#FFF url(indtt_03.jpg) repeat-x top left;}
.pat_L4 a{color:#444;}
.pat_L4 a:hover{color:#be884e;}
.pat_L4a{ clear:both; background: url(indtt_03b.jpg) no-repeat top left;}
.pat_L4atop{ display:none; float:left; padding:20px 0 0 20px; font-size:13px; font-weight:bold; color:#FFF; clear:both;}
.pat_L4a1{ clear:both; padding: 9px 0 0 22px; height:260px;}
.pat_L4a1 h2{ width:321px; height:23px; line-height:19px; background:url(index_67.jpg) no-repeat; font-size:12px; font-weight:bold; color:#FFF; padding-left:12px; position:relative;}
.pat_L4a1 h2 span{ float:right; position:absolute; right:10px; top:10px;}
.pat_L4a1 p{ width:321px; color:#444; line-height:23px; height:23px; background:url(index_55.jpg) no-repeat 5px; text-indent:20px; }
.pat_L4a1 ol{ width:321px; height:7px; line-height:7px; float:left; border-bottom:1px #CCC dashed;}
.pat_L4b{ float:right; width:349px; padding:43px 0 21px 0; background:url(index_80.jpg) no-repeat right bottom;}
.pat_L4b1{ clear:both; width:331px; border-left:1px solid #b0bec8; padding:0 0 0 18px;}
.pat_L4b2{ clear:both; width:331px; padding:9px 0 0 0;}
.pat_L4b2 h2{ width:317px; height:23px; line-height:19px; background:url(index_67.jpg) no-repeat; font-size:12px; font-weight:bold; color:#FFF; padding-left:12px; position:relative;}
.pat_L4b2 h2 span{ float:right; position:absolute; right:10px; top:10px;}
.pat_L4b2 p{ width:321px; color:#444; line-height:23px; height:23px; background:url(index_55.jpg) no-repeat 5px; text-indent:20px; }
.pat_L4b2 ol{ width:321px; height:7px; line-height:7px; float:left; border-bottom:1px #CCC dashed;}
.pat_L4 .nav { float:right; width:440px; height:52px; padding-top:5px;}
.pat_L4 .nav li { float:left; width:88px; font-size:12px; line-height:22px; text-align:center; padding:2px 0;}
.pat_L4 .nav li a { font-weight:bold; display:block;}
.pat_L4 .nav li.on a { background:#467cab; color:#fff;}
.pat_L4a1 ul li { float:left; width: 355px; overflow:hidden; height:22px; overflow:hidden;}
.pat_L4a1 .spaline { float:left; width:100%; height:12px; overflow:hidden; border-bottom:1px solid #d1d8de; margin-bottom:12px; display:inline; clear:both; zoom:1; line-height:12px;}
.pat_L5{ width: 726px; height:381px; float:left; padding:0 0px 0 23px; background:url(index_89.jpg) no-repeat; margin-top:8px;}
.pat_L5 h2{ width:672px; height:30px; line-height:30px; color:#FFF; font-size:13px; font-weight:bold; padding-left:15px; }
.pat_L5a{ width:708px; padding:22px 0 0 0; float:left;}
.pat_L5a_left{ float:left; width:331px; padding:0 15px 0 0;}
.pat_L5a_left1{  float:left;}
.pat_L5a_left1 dl{width:322px; float:left;}
.pat_L5a_left1 dl img{ float:left; margin:0 10px 0 0; width:87px;}
.pat_L5a_left1 dl dt{ float:left; width:225px; font-size:14px; font-weight:bold; color:#000; text-align:left; border-bottom:1px dashed #CCC; padding:0 0 5px 0; position:relative;}
.pat_L5a_left1 dl dt span{ width:70px; height:19px; background:url(indt_07.jpg) no-repeat; color:#FFF; font-size:12px; float:right; line-height:19px; text-align:center; position:absolute; right:2px; top:-3px;}
.pat_L5a_left1 dl dt span a{ color:#FFF;}
.pat_L5a_left1 dl dt span a:hover{ color:#FFF;}
.pat_L5a_left1 dl dd{ float:left; width:225px; color:#004276; height:20px; line-height:20px; background:url(indt_17.jpg) no-repeat 10px; text-indent:30px;}
.pat_L5a_left1 dl dd a{ color:#004276;}
.pat_L5a_left1 dl dd a:hover{color:#be884e;}
.pat_L5_right{ float:left; padding-left:35px;}
.pat_right{ float:right; width:244px;}
.pat_right1{ clear:both; width:242px; height:192px; border:1px solid #d0d8dd; background:url(indd_03.jpg) no-repeat;}
.pat_right1_pic{ text-align:center; padding:15px 0 0px 0px;}
.pat_right1_picimg{margin:0 auto; padding-bottom:8px; border-bottom:1px solid #d0d8dd;}
.pat_right1_pic p{ margin:0 auto; text-align:center;}
.pat_right1_pic p img{ padding-bottom:8px; border-bottom:1px solid #d0d8dd;}
.pat_right1_pic p span{ color:#FFF; font-size:9px; position:absolute; right:10px; top:8px;}
.pat_right1_pic p span a{ color:#FFF;}
.pat_right1_pic p span a:hover{ color:#FFF;}
.pat_right1_a{ width:216px; height:148px; padding:0 13px 0 13px; overflow:hidden; position:relative;}
.flash{	width:216px;	height:136px;overflow:hidden;position:relative;z-index:1;}
.flash #Big_Pics{width:216px;height:136px;z-index:1;position:absolute;left:0px;top:0px;overflow:hidden;	filter:progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0);}
.flash #Big_Pics img{width:216px;height:152px;}	
.flash #Pic_Nums{position:absolute;	width:216px;height:20px;right:0px;bottom:0px;z-index:999;}
.flash .flbg{height:19px;width:216px;position:absolute;	left:0;	bottom:0;opacity:0.3;z-index:66;}	
.flash #Pic_Nums p{	cursor:pointer;	width:21px;	height:19px;float:left;	text-align:center;	line-height:17px;font-size:11px;	color:#fff;	display:inline;margin-left:6px;background:url(bb21.gif) no-repeat; padding-top:2px;	}
.flash #Pic_Nums .on{background:url(bb_03.gif) no-repeat;	color:#fff;}
.dis{display:block;}


.dis p{ color:#004276; line-height:20px; padding:10px 0px 0 5px; text-indent:20px;}
.dis ol{color:#004276; text-align:right; padding-top:5px;}
.undis{display:none;}
.pat_right2{ clear:both; width:242px;  border:1px solid #d0d8dd; margin-top:8px; background:#FFF;   overflow:hidden; height:100%; min-height:100%;}
.pat_right2_pic{ text-align:center; padding:15px 0 0px 0px; }
.pat_right2_pic p{ margin:0 auto; padding-bottom:8px; border-bottom:1px solid #d0d8dd; background:url(index_36.jpg) no-repeat center; width:184px; height:19px; text-align:left; padding:9px 0 0 30px; color:#FFF; font-weight:bold; position:relative;}
.pat_right2_pic p span{ color:#FFF; font-size:9px; position:absolute; right:10px; top:9px;}
.pat_right2_pic p a{ color:#FFF;}
.pat_right2_pic p a:hvoer{ color:#FFF;}
.pat_right2 ul{ float:left; width:214px; padding:10px 14px 10px 14px;}
.pat_right2 ul li{ float:left; width:214px; line-height:24px; height:24px; background:url(index_41.jpg) no-repeat 1px; text-indent:15px; color:#444;}
.pat_right2 ul li a{  color:#444;}
.pat_right2 ul li a:active{ color:#999;} 
.pat_right2 ul li a:hover{color:#be884e;}
/*.pat_right3{ clear:both; width:242px;  border:1px solid #d0d8dd; background:#FFF;  margin-top:7px; overflow:hidden; height:100%; min-height:100%;}

.pat_right3 dl{ float:left; width:214px; padding:10px 14px 0px 14px; }
.pat_right3 dl dt{ float:left; }
.pat_right3 dl dd{ float:left; width:115px;}*/
.pat_right3 ul{ float:left; width:214px; padding:12px 14px 10px 14px; overflow:hidden;}
.pat_right3 ul li{ float:left; overflow:hidden; width:214px; line-height:24px; height:24px; background:url(index_41.jpg) no-repeat 1px 8px; text-indent:15px; color:#004276; overflow:hidden;}
.pat_right3 ul li a{  color:#004276;}
.pat_right3 ul li a:active{ color:#999;} 
.pat_right3 ul li a:hover{color:#be884e;}
.pat_right3a{ clear:both; width:242px;}
.pat_right3a ul{ float:left; width:214px; padding:12px 14px 15px 14px;}
.pat_right3a ul li{ float:left; width:214px; line-height:24px; height:24px; background:url(index_41.jpg) no-repeat 1px; text-indent:15px; color:#004276;}
.pat_right3a ul li a{  color:#004276;}
.pat_right3a ul li a:active{ color:#999;} 
.pat_right3a ul li a:hover{color:#be884e;}
.pat_right4{ clear:both; width:242px;  border:1px solid #d0d8dd; background:#FFF;  margin-top:7px; overflow:hidden; height:100%; min-height:100%;}
.pat_right4 dl{ clear:both; float:left; width:214px; padding:10px 14px 0px 14px;}
.pat_right4 dl dt{ float:left; font-size:13px; font-weight:bold; color:#004276;}
.pat_right4 dl dd{ float:left; line-height:16px; color:#666666; width:134px; }
.pat_right4 dl dd span{color:#990000; font-size:12px;}
.pat_right4 dl dd span a{ color:#990000;}
.pat_right5{ clear:both; width:244px; padding-top:10px;}
.pat_right5a{ width:244px; text-align:center; }
.pat_right5b{ width:244px; height:172px; background:url(index_91.jpg) repeat-x; }
.pat_right5b1{ width:244px; height:7px; background:#18649e; margin-top:1px;}
.pat_right5b2{  width:214px; padding:10px 14px 10px 14px;}
.pat_right5b2 p{width:214px; color:#be884e; line-height:20px; text-indent:25px;}
.pat_right5b2 ol{ width:214px; height:21px; line-height:21px; background:#ac0003; text-align:center; color:#FFF; margin-top:12px;} 
.foot{ width:1000px; padding:20px 0 30px 0; background:#dbe3e8 url(indfoot_03.jpg) no-repeat top; margin-top:9px; overflow:hidden; height:100%; min-height:100%;}
.foot_left{ float:left; padding:3px 10px 0 17px;}
.foot_middle{ float:left; width:340px; color:#FFF;}
.foot_middle p a{ color:#333; line-height:22px;}
.foot_middle p a:hover{ color:#333;}
.foot_middle ol{color:#333; line-height:20px;}
.foot_right{ float:right; width:430px;}
.wbfoot1{ width:165px; color:#333; font-size:12px;}
.content_L1{ width: 747px;  float:left;   border:1px #d2d9de solid;  background:#FFF url(nrt_03.jpg) repeat-x; overflow:hidden; height:100%; min-height:100%;}
.contenttop{ width: 747px; height:31px; line-height:31px; color:#545454; padding-left:3px;}
.contenttop a{ color:#545454;}
.contenttop a:hover{ color:#545454;}
.contenttitlel{ width:690px; height:55px; line-height:55px; color:#FFF; font-size:13px; font-weight:bold; background:url(nrt2_bsh.gif) no-repeat; padding-left:25px;}
.contenttitle{ width:690px; height:55px; line-height:55px; color:#FFF; font-size:13px; font-weight:bold; background:url(nrt2_03.gif) no-repeat; padding-left:25px;}
#fontzoom{ width:747px;  overflow:hidden; height:100%; min-height:100%;}
.fontzoomcon{ padding:0 30px 0px 30px; overflow:hidden; height:100%; min-height:100%;}
.fontzoomp1{ font-size:24px; color:#cd241c; font-weight:bold; text-align:center; padding:28px 0 8px 0; width:684px; border-bottom:1px solid #ececec;  overflow:hidden; height:100%; min-height:100%;line-height: 36px;}
.fontzoomp2{ font-size:12px;color:#747474; text-align:center; padding-top:10px;}
#fontzoom1{ width:684px;  overflow:hidden; height:100%; min-height:100%;}
.fontzoom1p1{ line-height:22px; color:#4f4f4f; font-size:13px;}
.fontzoom1p2{ line-height:32px; font-size:24px;}
.fontzoom2{ width:684px; height:326px; text-align:center; padding:20px 0 0 0;  overflow:hidden; height:100%; min-height:100%;}
.fontzoom2 p{ height:326px; background:#f8f8f8 center; width:452px; margin:0 auto;}
.fontzoom2 p img{ text-align:center;}
.fontzoom2 ol{ width:452px; margin:0 auto; text-align:center; color:#000; line-height:18px; padding-top:10px;}
.fontzoom3{ width:684px;}
.fontzoom3p1{ font-size:14px; color:#6196c0;}
.page{ text-align:center; color:#7f7e7e;}
.pagewb{ width:60px; color:#7f7e7e;}
.content_right1{ clear:both; width:242px;  border:1px solid #d0d8dd; background:#FFF;}
.content_right1_a{ width:216px;  padding:0 13px 0 13px; }
.content_right1_a p{ width:206px; padding:10px 5px 15px 5px; line-height:24px; color:#004276;}
.content_right1_a ul{ width:196px; padding:10px 10px 10px 10px;}
.content_right1_a ul li{ width:196px; background:url(cont_03.jpg) no-repeat 5px; height:28px; line-height:28px; text-indent:30px; color:#434343;}
.content_right1_a ul li a{ color:#434343;}
.content_right1_a ul li a:hover{ color:#007f9f; font-weight:bold;}
.fontzoomnews{ width:704px; padding:0 5px 0 20px; overflow:hidden; height:100%; min-height:100%; float:left;}
.fontzoomnews ul{ width:704px; float:left; padding-top:24px;}
.fontzoomnews ul li{ width:704px; height:26px; line-height:26px;  float:left; text-align:left; position:relative;}
.fontzoomnews ul li span{ color:#48769a; position:absolute; right:30px; top:0px;}
.fontzoomnewsli{ width:704px; height:26px; text-align:left; line-height:26px; background:url(new1_03.jpg) no-repeat; float:left;}
.fontzoomnews ul li img{ float:left; text-align:left; padding:6px 7px 0 12px;}
.fontzoomqk{ width:704px;}
.fontzoomqk dl{}
.fontzoomqk dl dt{}
.fontzoomqk dl dd{}
.fontzoommap{ width:704px; padding:0 5px 0 20px; overflow:hidden; height:100%; min-height:100%; float:left;}
.fontzoommap1{ width:704px;height:37px; background:url(map_03.jpg) no-repeat;}
.fontzoommap1 p{ width:704px; height:37px; line-height:37px; background:url(map1_03.gif) no-repeat 10px; font-size:14px; text-indent:25px; color:#5e829e; font-weight:bold;}
.fontzoommap2{ width:694px; padding:13px 0 0 10px; background:url(map_06.jpg) no-repeat;}
.fontzoommap2p1{background:url(map1_03.gif) no-repeat; font-size:14px; color:#5e829e; font-weight:bold; text-indent:15px; }
.fontzoommap2p2{ color:#545454; height:30px; line-height:30px; display:inline;}
.fontzoommap2 a{ color:#545454;}
.fontzoommap2 a:hover{ color:#545454;}
.fontzoompic{ width:722px; padding:0 5px 0 20px; overflow:hidden; height:100%; min-height:100%; float:left;}
.fontzoompica{ width:722px; float:left;}
.fontzoompic1{ width:180px; height:146px; background:url(pic_03.jpg) no-repeat; float:left;padding-top:21px;padding-bottom:15px;}
.fontzoompic1 .pic1 {text-align:center; margin-left:21px; display:inline-block;}
.fontzoompic1 .pic2 {padding:8px 0 0 15px; line-height:16px; text-align:center; width:136px; display:inline-block;}
.fontzoomvideo1{ width:180px; height:176px;  background:url(video_03.jpg) no-repeat;  float:left;}
.fontzoomvideo1 a{ color:#00749f;}
.fontzoomvideo1 a:hover{ color:#00749f;}
.fontzoomvideob{ width:684px; padding:0 27px 0 18px; overflow:hidden; height:100%; min-height:100%; float:left;}
.fontzoomvideob1{ width:684px;}
.fontzoomvideob1p{ font-size:15px; color:#dc332b; font-weight:bold; text-align:center;}
.fontzoomvideob2{ width:684px; text-align:center; padding-top:10px;}
.fontzoomvideob3{ width:608px; background:#f0f4f7; padding:25px 30px 40px 21px; margin-top:30px; font-size:13px; line-height:22px; text-indent:25px; color:#4f4f4f; text-align:left; }
.videob3p1{ font-size:14px; color:#799cb8;}
.videob3p2{ font-size:13px; line-height:22px; text-indent:25px; color:#4f4f4f; text-align:left; padding:17px 15px 0 15px;}
.picb{}
.be884e{ color:#be884e;}
.be884e2{ color:#be884e;}
.be884e2 a{ color:#be884e;}
.be884e2 a:hover{ color:#be884e;}
.be884e3{ color:#be884e;}
.be884e3 a{ color:#be884e;}
.be884e3 a:hover{ color:#be884e;}
.qkright{float:left; width:512px; }
.qkright1{float:left; width:512px; background:#f0f4f7;}
.qkright1 ul{ width:472px; padding:8px 20px 13px 20px;}
.qkright1 ul li{ width:472px; float:left; position:relative; background:url(index_31.jpg) no-repeat 1px; text-indent:15px; color:#000;}
.qkright1 ul li a{ color:#000;}
.qkright1 ul li span{ color:#48769a; position:absolute; right:0; top:0;}
.qkrightp1{ color:#4f4f4f; line-height:18px; padding:15px 15px 0 15px;}
.qkright2a{ clear:both; float:left; width:512px; padding-top:22px; }
.qkright2{ float:left; width:121px; height:25px; background:url(qk3_03a.jpg) no-repeat;}
.qkright2 p{ height:25px; float:left; line-height:25px; width:121px; background:url(qk2_03.gif) no-repeat 13px; font-size:12px; color:#FFF; text-indent:33px;}
.qkright2 p a{ color:#FFF;}
.qkright2 p a:hover{ color:#FFF;}
.qkright2b{ float:left; width:233px; height:25px; background:url(qkt_03.jpg) no-repeat;}
.qkright2b p{ height:25px; float:left; line-height:25px; width:233px; background:url(qk2_03.gif) no-repeat 12px; font-size:12px; color:#FFF; text-indent:29px;}
.qkright2b p a{ color:#FFF;}
.qkright2b p a:hover{ color:#FFF;}
.qkright3{ float:left; width:704px;}
.ta1{color:#ac0003;}
.ta1 a{color:#ac0003;}
.ta1 a:hover{color:#ac0003;}
.ta2{color:#545454;}
.ta2 a{color:#545454;}
.ta2 a:hover{color:#545454;}
.ta3{color:#777777;}
.ta3 a{color:#777777;}
.ta3 a:hover{color:#777777;}
/*.sort .title {
	BACKGROUND: url(../img/b1t.jpg) repeat-x; HEIGHT: 32px
}
.sort .title H2 {
	POSITION: relative; HEIGHT: 27px; FONT-SIZE: 1.1em; TOP: -1px; BORDER-RIGHT: #ccc 1px solid; LEFT: -1px
}
.sort .title H2 SPAN {
	LINE-HEIGHT: 27px; PADDING-LEFT: 27px
}
.sort .title LI SPAN {
	POSITION: relative; FLOAT: left; HEIGHT: 33px; TOP: -1px; LEFT: -2px
}
.sort .title .current A:link {
	COLOR: #fff
}
.sort .title .current A:visited {
	COLOR: #fff
}
.sort .txt {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px
}
.sort .txt LI.more {
	BORDER-BOTTOM: #ff0000 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.sort .numBig {
	TEXT-ALIGN: center; WIDTH: 20px; HEIGHT: 54px
}
.sort .numBig SPAN {
	LINE-HEIGHT: 20px; WIDTH: 20px; DISPLAY: block; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 1.2em; FONT-WEIGHT: bold
}
.sort .productImg {
	HEIGHT: 52px
}
.sort .productImg IMG {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BORDER-LEFT-COLOR: #ccc; BORDER-TOP: #ccc 1px solid; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 1px
}
.sort .productInfo H3 {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 1.1em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 1.1em; FONT-WEIGHT: normal; PADDING-TOP: 1px
}
.sort .productInfo P {
	LINE-HEIGHT: 1.4em; COLOR: #666
}
.sort1 {
	
}
.sort1 .title {
	BACKGROUND-REPEAT: repeat-x; HEIGHT: 32px
}
.sort1 .title H2 {
	POSITION: relative; HEIGHT: 27px; FONT-SIZE: 1.1em; TOP: -1px; BORDER-RIGHT: #ccc 1px solid; LEFT: -1px
}
.sort1 .title H2 SPAN {
	LINE-HEIGHT: 27px; PADDING-LEFT: 27px
}
.sort1 .title LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; FLOAT: left; HEIGHT: 28px; FONT-SIZE: 1.1em
}
.sort1 .title LI SPAN {
	POSITION: relative; FLOAT: left; HEIGHT: 33px; TOP: -1px; LEFT: -2px
}
.sort1 .title .current A:link {
	COLOR: #fff
}
.sort1 .title .current A:visited {
	COLOR: #fff
}
.sort1 .txt {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.sort1 .txt LI {
	BORDER-BOTTOM: #deecf5 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.sort1 .txt LI.listHeight {
	LINE-HEIGHT: 22px; HEIGHT: 22px
}
.list SPAN IMG {
	MARGIN-TOP: 5px; MARGIN-RIGHT: 5px
}
.sort1 .txt LI.more {
	BORDER-BOTTOM: #deecf5 1px solid; PADDING-BOTTOM: 6px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px 0px 3px; PADDING-LEFT: 1px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
.sort1 .numBig {
	TEXT-ALIGN: center; WIDTH: 17px; HEIGHT: 13px
}
.sort1 .numBig SPAN {
	LINE-HEIGHT: 13px; WIDTH: 17px; DISPLAY: block; HEIGHT: 13px; COLOR: #fff; FONT-SIZE: 1.2em; FONT-WEIGHT: bold
}
.sort1 .productImg {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 71px; PADDING-TOP: 0px
}
.sort1 .productImg IMG {
	BORDER-BOTTOM: #daedfb 4px solid; BORDER-LEFT: #daedfb 4px solid; BORDER-TOP: #daedfb 4px solid; BORDER-RIGHT: #daedfb 4px solid
}
.sort1 .productInfo H3 {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 1.1em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 1.1em; FONT-WEIGHT: normal; PADDING-TOP: 1px
}
.sort1 .productInfo P {
	TEXT-ALIGN: left; LINE-HEIGHT: 1.4em; COLOR: #325676
}
.hotShop {
	
}
.hotShop .title H2 {
	WIDTH: 78px; BACKGROUND: url(../img/p.jpg) #fff no-repeat 5px 4px
}
.hotShop .title H2 SPAN {
	COLOR: #ff6e00
}
.hotShop .title UL {
	PADDING-LEFT: 12px
}
.hotShop .title LI {
	WIDTH: 70px
}
.hotShop .title LI SPAN {
	WIDTH: 70px
}
.hotShop .title .current SPAN {
	BACKGROUND: url(../img/hotShopCurrent.jpg) no-repeat; FONT-WEIGHT: bold
}
.hotShop .txt {
	
}
.hotShop .txt11 {
	WIDTH: 218px; HEIGHT: 326px
}
.hotShop .txt .num1 {
	BACKGROUND-IMAGE: url(../img/p11.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center
}
.hotShop .txt .num2 {
	BACKGROUND-IMAGE: url(../img/p12.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center
}
.hotShop .txt .num3 {
	BACKGROUND-IMAGE: url(../img/p13.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center
}
.hotShop .txt .num4 {
	BACKGROUND-IMAGE: url(../img/p14.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center
}
.hotShop .txt .num5 {
	BACKGROUND-IMAGE: url(../img/p15.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center
}
.hotShop .txt .num6 {
	BACKGROUND-IMAGE: url(../img/p16.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center
}
.hotShop .txt .num7 {
	BACKGROUND-IMAGE: url(../img/p17.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center
}
.hotShop .txt .num8 {
	BACKGROUND-IMAGE: url(../img/p18.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center
}
.hotShop .txt .num9 {
	BACKGROUND: url(../img/p9.gif) no-repeat 10px 5px
}
.hotShop .numBig {
	
}
.hotShop .numBig SPAN {
	
}
.hotShop .productImg {
	PADDING-LEFT: 0px; MARGIN-RIGHT: 5px; _margin-right: 0px
}
.hotShop .productInfo {
	WIDTH: 125px; FLOAT: left; HEIGHT: 92px; COLOR: #325676
}*/
.list_text {
	WIDTH: 92px; FLOAT: left; HEIGHT: 64px;
}
.hotShop .productInfo H3 {
	TEXT-ALIGN: left; MARGIN-BOTTOM: 5px; COLOR: #325678
}
.hotShop .productInfo H3 A:link {
	COLOR: #3eb4d8; FONT-WEIGHT: bold
}
.hotShop .productInfo H3 A:visited {
	COLOR: #3eb4d8; FONT-WEIGHT: bold
}
.hotShop .productInfo H3 A:hover {
	COLOR: #3eb4d8; FONT-WEIGHT: bold
}

.pat_right3{ clear:both; width:242px;  border:1px solid #d0d8dd; background:#FFF;  margin-top:7px; overflow:hidden; height:100%; min-height:100%;}

.pat_right3 dl{ float:left; width:214px; padding:10px 14px 0px 14px; }
.pat_right3 dl dt{ float:left; }
.pat_right3 dl dd{ float:left; width:115px;}




.productInfo H3 {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 1.1em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 1.1em; FONT-WEIGHT: normal; PADDING-TOP: 1px; font-size:12px; color:#000; font-weight:bold;}
.productInfo P {
	LINE-HEIGHT: 1.4em; COLOR: #666
}


/*幻灯*/
.focusImg {
	BACKGROUND: #dbdbdb; MARGIN-BOTTOM: 5px; WIDTH: 280px; POSITION: relative; HEIGHT: 262px
}
.focusImg .dImg {
	WIDTH: 280px; HEIGHT: 211px; 
}
.focusImg .dImg IMG {
	VERTICAL-ALIGN: middle; WIDTH: 280px; HEIGHT: 211px
}
.focusImg .dTitle {
	 background:#e0e6eb; FONT-WEIGHT: bold; text-align:center; LINE-HEIGHT: 44px;   margin-top:8px;
}


.focusImg .pagination {
	CLEAR: both; RIGHT: 0px; WIDTH: 190px; POSITION: absolute; TOP: 192px; right:0; HEIGHT: 19px; 
}

/*--新增--*/
.focusImg .pagination ul{ width:190px; height:19px;  float:right; }
.focusImg .pagination ul li{   line-height:19px; float:right;  TEXT-ALIGN: center; TEXT-DECORATION: none;}
/*.focusImg .pagination ul li a{
	  DISPLAY: inline; FONT-WEIGHT: bold; BACKGROUND: #ffffff;  WIDTH: 14px; COLOR: #3c3c3c; LINE-HEIGHT: 14px;  HEIGHT: 14px; TEXT-ALIGN: center; display:block;
}*/

.aActive { DISPLAY: inline; FONT-WEIGHT: bold; BACKGROUND:url(indexh2_03.gif) no-repeat; FLOAT: left; WIDTH: 31px; height:19px; COLOR: #3c3c3c; LINE-HEIGHT: 19px; TEXT-ALIGN: center; TEXT-DECORATION: none;  
	
	}
.aActive a{DISPLAY: inline; FONT-WEIGHT: bold; float:left; BACKGROUND:url(indexh2_03.gif) no-repeat;  WIDTH: 31px;COLOR: #fff; LINE-HEIGHT: 19px;  HEIGHT: 19px; TEXT-ALIGN: center; display:block;}
.aActive a:hover{ BACKGROUND:url(indexh2_03.gif) no-repeat; COLOR: #fff; }


.aunActive {  DISPLAY: inline; FONT-WEIGHT: bold;  BACKGROUND:url(indexh2a_03.gif) no-repeat; FLOAT: left;  WIDTH: 30px; COLOR: #FFF; LINE-HEIGHT: 19px;   HEIGHT: 19px; TEXT-ALIGN: center; TEXT-DECORATION: none; 
	
	}
.aunActive a{DISPLAY: inline; FONT-WEIGHT: bold; float:left; COLOR: #FFF; BACKGROUND:url(indexh2a_03.gif) no-repeat;  WIDTH: 31px; LINE-HEIGHT: 19px;  HEIGHT: 19px; TEXT-ALIGN: center; display:block;}
.aunActive a:hover{ COLOR: #FFF; BACKGROUND:url(indexh2_03.gif) no-repeat;}


/*.focusImg .pagination ul li a:hover {
	BACKGROUND: #ff6600; COLOR: #fff
}*/
.focusImg .pagination a.selected {
	BACKGROUND: #ff6600; COLOR: #fff
}
.sliderwrapper .contentdiv {
	DISPLAY: none; OVERFLOW: hidden
}
.sliderfilter {
	FILTER: progid:DXImageTransform.Microsoft.alpha(opacity=100); -moz-opacity: 1; opacity: 1
}
.wrap {
	BACKGROUND: #fff; MARGIN: 0px auto; WIDTH: 960px; ZOOM: 1; TEXT-ALIGN: left
}
.wrap .sliderwrapper .contentdiv {
	HEIGHT: auto
}

.contentdiv a{color:#004276; text-decoration:none;}
.contentdiv a:hover{color:#004276;text-decoration:under-line;}
/*幻灯--结束*/


/*pic--左右图片切换下面文字跟着换*/
.clearfloat{height:0;font-size:1px;clear:both;line-height:0;}

#container{  width:670px; text-align:left; margin:20px auto; }
a{color:#004276;text-decoration:none;}
a:hover{color:#ef9b11; text-decoration:underline; }


.left{ width:490px; float:left;}
.left h3{ font-size:18px; padding-bottom:8px; font-weight:normal;}
.s-t{ width:100%; padding-bottom:10px;}
.s-c{ width:100%;}
.s-c h4{ font-size:14px; font-weight:normal; padding-bottom:9px;}
.s-c .pics{ width:490px; float:left; height:367px;}
.s-c .p1 img{ width:100%; height:367px;}
.s-c .s-detail{ width:285px; float:left; display:inline; margin-left:7px;}
.cnt{ text-indent:2em; line-height:18px;}

.right{ width:133px; float:right; }
.slide-pic { padding:10px 0px 10px 0px; HEIGHT: auto}
.slide-pic A#prev {DISPLAY: block; BACKGROUND: url(slide.png) no-repeat; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 133px; TEXT-INDENT: -9999em; HEIGHT: 14px; outline: none}
.slide-pic A#next {DISPLAY: block; BACKGROUND: url(slide.png) no-repeat; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 133px; TEXT-INDENT: -9999em; HEIGHT: 14px; outline: none}
.slide-pic A#prev {BACKGROUND-POSITION: center 0px}
.slide-pic A#next {BACKGROUND-POSITION: center -20px}
.slide-pic A#prev:hover {BACKGROUND-POSITION: center -40px}
.slide-pic A#next:hover {BACKGROUND-POSITION: center -60px}
.slide-pic A.gray#prev {BACKGROUND-POSITION: center -80px}
.slide-pic A.gray#next {BACKGROUND-POSITION: center -100px}
.slide-pic .pic-container {MARGIN: 5px 0px; OVERFLOW: hidden; WIDTH: 133px; HEIGHT: 400px;}
.slide-pic UL {WIDTH: 133px}
.slide-pic UL LI {PADDING-RIGHT: 0px; PADDING-LEFT: 0px;  PADDING-BOTTOM: 5px; CURSOR: pointer; PADDING-TOP: 5px;
}
.slide-pic UL LI P {  OVERFLOW: hidden;  WIDTH: 140px;  HEIGHT: 89px; background:#cbcbcb;}
.slide-pic UL LI.hover P {}
.slide-pic UL LI P IMG {WIDTH: 114px; HEIGHT: 77px; margin:4px 0 0 7px; border:2px solid #FFF;}
.slide-pic UL LI.cur P { background:url(rightd_03.jpg) no-repeat; padding-left:4px;}
.slide-pic UL LI .date {MARGIN-TOP: -20px; DISPLAY: block; Z-INDEX: 1; BACKGROUND: #fff; WIDTH: 133px; COLOR: #000; LINE-HEIGHT: 20px; POSITION: static; HEIGHT: 20px; TEXT-ALIGN: center;filter:alpha(opacity=20);-moz-opacity:0.5;-khtml-opacity: 0.5; opacity: 0.5;}

.weizi{clear:both;}
/*pic--左右图片切换下面文字跟着换--结束*/



.qk4title{ width:692px; height:54px; line-height:54px; color:#FFF; font-size:13px; font-weight:bold; background:url(enqk2_03.jpg) no-repeat; padding-left:23px;}


/*--9.3新增--*/
.pat_right5bu{clear:both; float:left; width:214px; padding:10px 14px 15px 14px;}
.pat_right5bu ol{ float:left; width:214px; height:21px; text-align:center; background:#c6a27b;  color:#FFF; line-height:21px;}
.pat_right5bu ol a{ color:#FFF;}
.pat_right5bu ol a:hover{ color:#FFF;}

.pat_right5b2 ol a{ color:#FFF;}
.pat_right5b2 ol a:hover{ color:#FFF;}


.title_001 a{ color:#799CB8; font-weight:bold;}
.title_001 a:hover{ color:#799CB8; font-weight:bold;}

.top_bannersxh{ width:1000px; height:135px; overflow:hidden; background:url(index_sxh.jpg) no-repeat;}

/*本院子站*/
.siteLink { border:1px solid #ddd; padding:1px; height:78px; background:#fff;}
.siteLink dt { float:left; width:15px; padding:7px 10px 0; background:#718ca9; font-size:14px; height:71px; color:#fff; font-weight:bold;}
.siteLink dd { float:right; width:950px; height:68px; padding-top:10px;}
.siteLink dd li { float:left; width:140px; overflow:hidden; text-align:center; margin:0 8px; line-height:20px;}


.pat_right2 ul.contList { height:199px;}
.pat_right2 ul.contList li { padding:0; background:none; text-align:left;text-indent:0; font-size:12px; font-weight:bold; font-family:"微软雅黑"; height:auto; line-height:20px;}
.pat_right2 ul.contList li .list_title a{}
.pat_right2 ul.contList .list_intro { line-height:18px!important; color:#777; border-bottom:1px solid #ddd; padding-bottom:5px; margin-bottom:5px;}


.pr{ position:relative}
.pa{position:absolute;/**top: -1px;**/}
.ira{ width:300px; height:240px;}
.irap{ overflow:hidden; left:0px; top:0px}
.irap,.irap li,.irap img{ width:300px; height:215px; overflow:hidden; border:0}
.irab{ height:14px; right:0px; top:201px; height:14px; overflow:hidden}
.irab ul li{ width:22px; height:14px; line-height:14px; background:#F99500; border-left:1px solid #FFF; display:block; float:left; overflow:hidden; text-align:center; cursor:pointer; color:#FFF}
.irab .sel{ background:#0B9CFD}
.irat{ width:300px; height:22px; line-height:22px; text-align:center; left:0px; bottom:0px; overflow:hidden}
body, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, p, a, span, i, label, input {	margin:0;padding:0;}
* {margin: 0px;padding: 0px;}
ul,li{ list-style: none;}
.lanmu {width:184px; padding-bottom:8px; border-bottom: 1px solid rgb(208, 216, 221); text-align: left; color: rgb(255, 255, 255); font-weight: bold; height: 18px; line-height: 18px; padding-top: 1px; padding-left: 30px; background: url(ENtt_032.jpg) no-repeat scroll 0% 0% transparent; text-align:left!important;}
.bdshare-button-style0-16 { margin-top:30px;}